### Method

# Gimp ConfigWriter string

since: 2.4

#### Declaration [src]

    void
    gimp_config_writer_string (
      GimpConfigWriter* writer,
      const gchar* string
    )

#### Description [src]

Writes a string value to `writer`. The `string` is quoted and special characters are escaped.

Available since: 2.4

#### Parameters

`string`

  Type: `const gchar*`

  A NUL-terminated string.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.